img{
    width: 415px;
    border: solid;
}

.img2{
    width: 400px;
    border-width: 10px;
}
h1 {
    font-family: Arial, Helvetica, sans-serif;
}

p{
    padding: 30px;
    background-color: blue;
    width: 358px;
    border: solid;
    font-family: Arial, Helvetica, sans-serif;
}
.skibidi {
    background-color: cyan;
    border: solid 1px black;
}
.Alvin {
    color: white
    border: solid blue 1px;
}
.nexom {
    border: 1px black solid;
    color: white
}
